RCS - 2022 - Bug #3043

RCS >Cruise vessel Outbound created but not showing under Outbound tab

07/01/2022 03:19 PM - priyanka Sharma

Status: Closed Start date: 07/01/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Ist i have cretaed direct inbound then outbound---from RCS
2nd i have created direct outbound from RCS

History

#1 - 07/04/2022 05:29 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/04/2022 07:43 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/05/2022 03:53 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/05/2022 07:44 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/07/2022 12:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
